<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="systemManagement">
        <source>System Management</source>
        <target state="translated">Zarządzanie systemem</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="servers">
        <source>Servers</source>
        <target state="translated">Serwery</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="applicationServers">
        <source>Application servers</source>
        <target state="translated">Serwery aplikacji</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="systemConfiguration">
        <source>System Configuration</source>
        <target state="translated">Konfiguracja systemu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionInstallation">
        <source>Subscription Management</source>
        <target state="translated">Zarządzanie subskrypcją</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domains">
        <source>Domains</source>
        <target state="translated">Domeny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="createDomain">
        <source>Create domain</source>
        <target state="translated">Utwórz domenę</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainsManager">
        <source>Manage Domains</source>
        <target state="translated">Domeny nadzorowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenance">
        <source>Maintenance</source>
        <target state="translated">Utrzymanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintainEmails">
        <source>Manage Messaging system</source>
        <target state="translated">Zarządzanie pocztą e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="documentation">
        <source>Documentation</source>
        <target state="translated">Dokumentacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadDocumentation">
        <source>Upload Documents</source>
        <target state="translated">Prześlij dokumenty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateBluemind">
        <source>Update BlueMind</source>
        <target state="translated">Aktualizacja BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reindexing">
        <source>Indexing</source>
        <target state="translated">Indeksowanie</target>
      </trans-unit>
    </body>
  </file>
</xliff>
